﻿html, body {
	margin: 0;
	padding: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #232701;
}


p {
	font-size:14px;
	text-align:justify;
	line-height:16px;
	margin:0 0 10px 0;
}


ul.AgriConsent {
	font-size:14px;
	text-align:justify;
	line-height:16px;
	margin:0 0 10px 0;
    padding-left: 20px;
}

.table_border_main_legal {
    margin-top: 30px;
    background-color: #fff;
    border: none;    
}



.table_border_main_legal td {
    font-size:14px;
	text-align:justify;
	line-height:16px;
	margin:0 0 10px 0;
}

input {
  background-color: #F7F7F7;
}

select {
  background-color: #F7F7F7;
}

checkbox {
  background-color: transparent;
}



/*direct imports*/
#header {
	color:#000;
	height:115px;
}
#hcontainer {
	width:940px;
	margin:0px auto;
}
#hcontainer .logo{
	float:left;
	margin-right:25px;
}
#hcontainer .hnav{
	float:right;
	height:50px;
	margin-top:50px;
    
}
#header ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	height:50px;
}
#header ul li, #header ul li.last {
	margin:0; 
	padding:0; 
	display:block; 
	float:left; 
	font-size:18px;
	font-weight:bold;
	position:relative; 
	margin-right:25px;
	
}
#header ul li.last {
	margin-right:0px;
}

.NoticeBoardDiv {
    float:right;
	height:50px;
	margin-top:50px;
}

.NoticeBoardImg {
    background-image: url('../NewImages/AlertHolder.png');
    background-repeat: no-repeat;
    width: 20px;
    text-align: center;
    height: 20px;
    padding-top: 1px;
}

a.NoticeBoardImgLink {
    text-decoration: none;
    color: white;
    font-size: 11px;
}


#header ul li a:link, #header ul li a:visited, #header ul li.last a:link, #header ul li.last a:visited { 
	margin:13px 15px 13px 15px; 
	display:block; 
	text-decoration:none; 
	color:#1680a2;
}
#header ul li a.current, #header ul li:hover a, #header ul li a:hover, #header ul li a:active, #header ul li.last a.current, #header ul li.last:hover a, #header ul li.last a:hover, #header ul li.last a:active { 
	margin:13px 15px 13px 15px; 
	padding-bottom:10px;
	display:block; 
	text-decoration:none; 
	color:#1c4a78; 
	border-bottom:4px solid #1680a2;
}
#nav {
	background: #e7f4f6;
	color:#fff;
	height:50px;
}
#ncontainer {
	width:940px;
    margin:0 auto !important;
    height: 40px;
    padding: 0;
    line-height: normal;
}

#nav ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	height:40px;
    float: left;
    display: block;
    width: 940px;
    padding: 0;
    margin: 0;
    line-height: normal;
    top: -2px;
}
#nav ul li, #nav ul li.last {
	margin:0; 
	padding:0; 
	display:block; 
	float:left; 
	font-size:16px;
	font-weight:bold;
	position:relative; 
	margin-right:25px;
	
}
#nav ul li.last {
	margin-right:0px;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li.last a:link, #nav ul li.last a:visited { 
	margin:13px 15px 0px 15px; 
	display:block; 
	text-decoration:none; 
	color:#1c4a78;
}
#nav ul li a.current, #nav ul li:hover a, #nav ul li a:hover, #nav ul li a:active, #nav ul li.last a.current, #nav ul li.last:hover a, #nav ul li.last a:hover, #nav ul li.last a:active { 
	margin:13px 15px 0px 15px; 
	padding-bottom:5px;
	display:block; 
	text-decoration:none; 
	color:#1c4a78; 
	border-bottom:4px solid #1680a2;
}
/*end direct imports*/





.title {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 24px !important;
    color: #1680a2 !important;
    
}

h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #1680a2;
    padding-bottom: 0;
    text-transform: none;
    font-weight: bold;
}

h3 {
    font-size: 18px;
    margin: 10px 0 12px 0;
    color: #1680a2;
    font-weight: bold;
}

.table_border_main {
    margin-top: 30px;
    background-color: #fff;
    border: none;
}

.sButton {
    background-image: url('Images/buttonbackground_agri.png') ;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    border: 2px solid #eaeaea;
    color: #fff !important;
    height: 40px;
    padding: 5px 20px;
    background-position: inherit;
    line-height: inherit;
}


a.sButton,  a.sButton:hover{
    height: 20px;
}
.sButton:hover{
    background-image: url('Images/buttonbackground_agri.png') ;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    border: 2px solid #eaeaea;
    color: #000 !important;
    height: 40px;
    padding: 5px 20px;
    background-position: inherit;
    line-height: inherit;
}


.TableList {
    
    border: 1px solid #e7f4f6;
}



.TableHeader {
    
    border: 1px solid #1680a2;
    background-color: #1680a2;
    padding: 1px;
    color: #1680a2;

}

.TableHeaderLink {
    
    color: #ffffff;
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
}

.TableRowLink {
    
    color: #1680a2;
    text-decoration: none;
    font-weight:normal;
}

.TableRowLink:hover {
    
    text-decoration: underline;
}

tr.d0 td {
	background-color: #fff;
    color: #1680a2;
    border-top: none;
    padding-left: 2px;
    line-height: 30px;
    font-size: 10pt;
}
tr.d1 td {
	background-color: #e7f4f6;
    color: #1680a2;
    border-top: none;
    padding-left: 2px;
    line-height: 30px;
    font-size: 10pt;
}

TD
{
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #1680a2;
    line-height: 25px;
}

.SolveFor {
    background-color: #1680a2;
    color: #fff;
    padding: 5px;

}

.PageSectionTitle {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #1680a2;
    padding: 5px;
}

.CustDetailsMenu {
    background-color: #1680a2;
}

.areatabs {
    background-color: #1680a2;
}



/*one direct logon page*/


.logon-form-container {
    width: 380px;
    height: 276px;
    background: url("images/GreenGadient.png");
    background-size: 100%;
    color: white;
    
}

.logon-form-header {
    background: url("images/GreenSolid.png");
    background-size: 100%;
    padding: 10px;
   
} 

.logon-form-fieldset {
    width: 260px;
    padding-bottom: 20px;
}

.logon-form-field {
    padding: 10px;
}


.logon-form-field label{
    display: block;
    float: left;
    clear: both;
}

.logon-form-field input {

    float: right;
    border: 0;
    border-radius: 3px;
    height: 20px;
    width: 150px;
}

.logon-form-fieldset2 {
    text-align: center;
    padding-bottom: 20px;
}

.logon-form-fieldset2 label {
    padding: 0 10px;
   
}

.logon-form-fieldset2 input {
    width: 20px;
    height: 20px;
    border: 0;
    border-radius: 3px;
    text-align: center;
     
}

.logon-form-divider {
    height: 2px;
    background: url("images/GreenSolid.png");
    background-size: 100%;
}

.logon-form-footer {
    margin-top: 20px;
    /*text-align: center;*/
    padding-left: 10px;
}

.logonpageimage {
    height: 276px;
    float: left;
    padding: 0;
}
  
.HomePageLogonTdLeft {
    width: 390px;
}

/*end one direct logon page*/


#AnPostFooterDiv {
    margin-top: 30px;
    width: 100%;
    height: 200px;
    background-color: #1680a2;
    padding-top: 30px;
}

.AnPostFooter {
	width:950px;
	margin:0 auto;
    padding-top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #918f8f;
    line-height: normal;
}

.AnPostFooterLegal{
	color: #fff;
    font-size: 10pt;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}

.footerlinktext{
    color: #fff;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 11pt;
    padding-right: 20px;
}

a.footerlinktext:hover{
    text-decoration: underline;
}


/*new menu setting the height space occupied etc, includes noticeboard stuff*/

#header {
    height: 115px;
    width:940px;
	margin:0px auto;
}

#HeaderPhoneDiv {
    float: right;
    font-family: "TheMix_700", sans-serif;
    font-weight: 700;
    color: #1680a2;
    font-size: 35px;
    text-align: right;
    padding: 18px 0px 0px 15px;
    width: 300px;
}



/*logon page css*/

#content {
	margin:15px 0;
	height:auto;
}
#container {
	width:940px;
	margin:0px auto;
}
#content h1, #content h2 {
	font-size:24px;
	margin:0 0 15px 0;
	color:#1680a2;
	font-weight:bold;
}
#content p{
	color:#918f8f;
}
#content p.pbottom{
	color:#918f8f;
	margin-bottom:18px;
}
#content .formbox {
	width:940px;
	height:640px;
	background: url(../ImagesAgri/body.jpg) no-repeat 0 0;
}
/* contact form */
#content .formarea {
	float:left;
	width:360px;
	height:230px;
	margin:160px 0 0 60px;
}
.field {
	background-image:url(../ImagesAgri/quote-field.png);
	background-repeat:no-repeat;
	width:234px;
	height:38px;
	margin:0 0 15px 90px;
}
#content .formarea input {
	padding: 3px;
	width: 218px;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	margin: 7px 0px 14px 5px;
	color:#000000;
	border:0;
	background:transparent;
}
#content .formarea input.submit-button {
	clear:both;
	background-image:url(../ImagesAgri/submit.png);
	text-indent:-9999px;
	width: 153px;
	height: 44px;
	border: 0;
	float: left;
	margin-left:90px;
}
#content .formarea input.submit-button:hover{
	background: url("../ImagesAgri/submit.png") 0 44px;
}
#content .password, #content .passwordfirst{
	float:left;
	height: 38px;
	width:90px;
	margin:0 5px 8px 60px;
}
#content .password{
	margin-left:0px;
}
#content .formarea label {
	clear:both;
	float: left;
	text-align: left;
	margin-right: 10px;
	width: 80px;
	padding-top: 8px;
	color:#1695a3;
}
#content label.plabel {
	float: left;
	text-align: left;
	width: 40px;
	padding-top: 5px;
	color:#1695a3;
}
.pfield {
	background-image:url(../ImagesAgri/quote-pfield.png);
	background-repeat:no-repeat;
	width:52px;
	height:36px;
	margin-left:32px;
}
#content input.passfield {
	padding: 3px 0 0 18px;
	width: 32px;
	height:30px;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	color:#000000;
	border:0;
	background:transparent;
	margin-top:-24px;
}
#content .formarea p {
	color:#1695a3;
	margin-bottom:18px;
}
/* end contact form */


.adress {
    font-weight: 300;
    font-size: 14px;
    text-align: justify;
    line-height: 16px;
    margin: 0 0 10px 0;
    font-family: 'Source Sans Pro', sans-serif;
}

#footer {
	clear:both;
	border-top:1px solid #f9f9f9;
	margin-top:9px;
	height:10px;
}
#fmain {
	height:auto;
	padding-top:10px;
	background: #f9f9f9;
}
#fcontainer {
	width:940px;
	margin:0px auto;
    background-image: url("../ImagesAgri/SBCI_New.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
}
#fcontainer .fleft, #fcontainer .fright {
	float:left;
	width:450px;
	margin-right:40px;
}
#fcontainer .fright {
	margin-right:0px;
}
#fcontainer h2 {
	font-size:18px;
	margin:0 0 12px 0;
	color:#1680a2;
	font-weight:bold;
}
#fcontainer p {
	font-weight:400;
}

.InitialInputs {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width: 300px;
}